SND_AD1816(4)

NAME
snd_ad1816 - Analog Devices AD1816 ISA bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_ad1816

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_ad1816_load="YES"

Non-PnP cards require the following lines in device.hints(5):

    hint.pcm.0.at="isa"
    hint.pcm.0.irq="10"
    hint.pcm.0.drq="1"
    hint.pcm.0.flags="0x0"

DESCRIPTION
The snd_ad1816 bridge driver allows the generic audio driver sound(4) to attach to the AD1816 sound card.

HARDWARE
The snd_ad1816 driver supports the following sound cards:

•   Analog Devices AD1816

SEE ALSO
sound(4)

HISTORY
The snd_ad1816 device driver first appeared in FreeBSD 4.0.

AUTHORS
Cameron Grant <cg@FreeBSD.org> Luigi Rizzo <luigi@FreeBSD.org> Hannu Savolainen